using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace KuchenAccess11
{
    public partial class KuchenBasarListe : Form
    {
		IKuchenBasar kuchenBasar;
		DBAssistent dbAssistent;

 		public KuchenBasarListe(IKuchenBasar kuchenBasarForm, DBAssistent dbAssistentForm)
		{
			InitializeComponent();

			kuchenBasar = kuchenBasarForm;
			dbAssistent = dbAssistentForm;
	
			dataGridView1.DataSource = dbAssistent.getBestellungenKomplettTabelle();
		}

        public KuchenBasarListe()
        {
            InitializeComponent();
        }
    }
}